
/* base */

body { /* for backgrouned format */
	background-position: center 4em !important;
	background-repeat: no-repeat !important;
}
#menu_body{
	display:none;
}

#menu_foot{
	display:none;
}
#menu {
    position:absolute;
}
#menu a.active {
	color:#888888;
}
#main h1,
#main h2,
#main h3 {
	font-size:1em;
	font-width:normal;
}
#main h1 {
	position:absolute;
	display:none;
}	
#main h2 {
	position:fixed;
	/*top:170px;*/
	top:190px;
	z-index:2;
	font-size:1em;
	font-weight:normal;
	display:block;
	width:551px;
}	
#main h2 {
	text-align:center!important;
	background-color:#FFFFFF;
}
#main h3 {
	padding:1em 0;
	border-bottom:1px dashed #888888;
}
#main p {
	margin: 0;
}

#main .container {
	padding: 0;
}
#main,
#content {
	margin: auto; 
	position: relative;
}
/*
#menu_main .comma,
#menu_main .dot {
	display:none;
}
*/
#content {
	font-size: 1!important;
}
#menu_main {
	height: 3em;
}
#menu_main, 
#menu_section {
	padding: 0 7.5px;
}
#menu_aboutsite {
	bottom: 0;
    font-family: Verdana,sans-serif;
    font-size: 0.8em;
    opacity: 0.4;
    padding: 0.4em 1em;
    position: fixed;
    right: 0;
    z-index: 2;
}
body.id-36 #menu_aboutsite { display:none; }
#content p {
	z-index: 1;
	position: relative;
	border: 0 none;
    margin: 0;
}
#content hr {
	display:block;
	border:0;
	padding:0;
	margin:7.5px 0;
	height:1px;
	background-color:#FFFFFF;
	border-bottom:1px dashed #888888;
}
#img-container p {
	margin-bottom:0!important;
}
#img-container p span {
	padding:1em 0;
}
#img-container p span {
    display: block;
    font-size: 0.75em;
    line-height: 1.2em !important;
    padding: 0.5em 0 1em;
	margin: 0;
}
/*
#img-container {
	z-index: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
}
*/

/* font */

body {
	font-size:1em;
}
body #main{
	font-family:Verdana, sans-serif;
	/*font-size: 0.75em;*/
	font-size: 0.7em;
	line-height: 1.4em;
}
#main a:link, 
#main a:visited, 
#main a:hover {
	text-decoration:none;
}
#menu_section .section-title {
	font-size: 1.25em;
}
#menu .menu {
	float: left;
	width: auto;
	position:relative;
}
#menu_main .name {
	font-size: 1.5em;
	position: relative;
	top: -1.2em;
}
#content p {
	text-align: left;
    /*font-size: 1.25em;*/
	font-size: 1em; /* calé sur: Marquage à sec sur toile, garde papier */
}

/* color */

body {
	color: #000000;
}
a:link, a:visited, a:hover {
	color: #000000;
}
body,
#menu_main,
#menu_section,
#content p {
	background-color: #FFFFFF;	
}
#menu_section {
	border-top:1px solid #000000;
}

/* size and position */

/*
#content p {
	left: 557.5px;
	width: 269px;
	padding: 6.5px 0 6.5px 6.5px;
	overflow:hidden;
}
*/

#content p {
	left:auto;
	width: 551px;
	padding: 6.5px 0;
	overflow:hidden;
}

#content .container {
    padding: 6.5px;
	margin: auto;
    width: 551px;
}
#img-container p {
	left:0;
	width:auto;
	padding:0;
}
#img-container {
	/*margin-top:4em;*/
	padding-top: 15px;
}
#main,
#content,
#img-container {
	width: 846px;
}
#img-container {
	width:551px;
}
#menu_main {
	/*height:200px;*/
	height:215px;
	z-index:1;
}
#content {
	margin-top:200px;
}

/* menu base, display menu default */

#menu_section ul {
	margin: 0 0 1em;
}
#menu_main.menu {
	top: 0;
	width: 846px;
	padding:0;
	margin:auto;
	position:fixed;
}
#menu_main ul {
	top: 140px;
    list-style: none outside none;
    position: absolute;
    text-align: center;
	width: 100%;
}
#menu_main li {
	display: inline;
	margin:0;
}
#menu_main li.nav-home { 
	left: 0;
	position: absolute;
    top: -100px;
    width: 100%;
}
#menu_main li.nav-home a .name { display:none }
#menu_main li.nav-home a { 
	display:block;
	background-image:url("logo_iv.jpg");
	height:100px;width:200px; 
	margin:auto;
}

/* display menu left or right */

.display-menu-left #menu_body,
.display-menu-right #menu_body{
	display:block;
}
.display-menu-left #menu .menu,
.display-menu-right #menu .menu {
	position: relative!important;
	width: 282px;
	height: auto;
	float: none;
}
.display-menu-right #menu .menu{
	left: 900px;
}
.display-menu-left #content {
	left: 225px;
}
.display-menu-right #content,
.display-menu-left #content {
	position: absolute;
	margin-top:0;
	top: 1em;
}
.display-menu-left #main,
.display-menu-right #main {
	width: 846px;
}
.display-menu-left #menu_main li,
.display-menu-right #menu_main li {
	line-height: 1.2em;
	margin:0;
	float:none;
	padding-bottom:1em;
}
.display-menu-right #menu_section,
.display-menu-left #menu_section {
	border-top:0;
}
.display-menu-right #img-container,
.display-menu-left #img-container {
	margin:0;	
	padding:0;
}

/* modif page information main h3 & hr */
#main h3, #content hr {
    border-bottom:0;
}